title_name = "Borderlands 2"
title_id = "5454087C" # TT-2172
hash = "7902273991112C47" # default.xex
#media_id = "00A8D174" # Disc (World): http://redump.org/disc/43227

[[patch]]
    name = "Unlock FPS"
    desc = "See note about framerate patches in the README."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x82671090
        value = 0x60000000
    [[patch.be8]]
        address = 0x82e642e7
        value = 0x01 # 0x00=unlimited; 0x01=60FPS; 0x02=30FPS

[[patch]]
    name = "16x Anisotropic Filtering"
    author = "Sowa_95"
    is_enabled = false

    [[patch.be32]]
        address = 0x82b5e2bc
        value = 0x38a00010

[[patch]]
    name = "Disable Coalesced hash check"
    desc = "Allows for Coalesced modifications."
    author = "Sowa_95"
    is_enabled = false

    [[patch.be8]]
        address = 0x83190587
        value = 0x00
